INCLUDES=-I${top_srcdir} -I${top_builddir} @AKAXISO2_INCLUDES@
noinst_LTLIBRARIES=libtranscoders.la

libtranscoders_la_SOURCES= \
	encoding_name.cpp encoding_name.h \
	default_encoding.cpp \
	iconv_transcoder.cpp iconv_transcoder.h \
	icu_transcoder.cpp icu_transcoder.h \
	builtin_transcoders.cpp builtin_transcoders.h \
	transcoder.cpp transcoder.h \
	stateful_transcoder.cpp stateful_transcoder.h \
	pivot_transcoder.cpp pivot_transcoder.h

pkgincludedir=${includedir}/${subdir}
pkginclude_HEADERS=encoding_name.h iconv_transcoder.h icu_transcoder.h builtin_transcoders.h transcoder.h stateful_transcoder.h pivot_transcoder.h
